Subject: InterfaceEx
From: [email-masked] (Scott C. Czarcinski)
To: [email-masked]
Date: Fri, 24 Sep 93 00:23:27 PDT

-------
Hey,
   OK, I think I figured out the problem I was having. As it turns out the
server I use does not allow or like the backslash character. This means the 
previous archieve I sent will not de UUencode. (I've tested this on by
mailing to myself first, so I know it works!!!)
   	Archieve type: UUencode, and LHA'ed
	File name:     InterFace.lha
	File Type:     AMOS Pro
	Program Type:  Amos Pro Interface example.
		       - Provides example of using "DIgit" for entering
			 numbers using the interface language.
		       - Shows how to pass main prog varibles to the
			 interface language.
		       - Shows how to read the entered varibles, and
t			 transfer back to main program.
		       - Simple "BUtton" read routine, which includes
u		         underlining a character, and setting
			 default keyboard equal.
		       - And an example of a good-looking GUI.    ;')
------------------------------ CUT HERE ------------------------------

size 4390
------------------------------ CUT HERE ------------------------------

   I hope you find this useful, but please keep in mind it is provided for
example purposes ONLY. Direct cut & paste of the code is a copyright
infringement. (This code come right out of my software.) - Enough of the
legal stuff.
   If you have any questions, please feel free to send me a note!!!

			Scott Czarcinski
			[email-masked]

-------